Bug 15334 - Swedish xrn .desktop file translation
Swedish xrn .desktop file translation
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xrn (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-03 20:40 EDT by Christian Rose
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-22 09:48:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xrn.desktop (159 bytes, text/plain)
2000-08-03 20:40 EDT, Christian Rose
no flags Details

  None (edit)
Description Christian Rose 2000-08-03 20:40:27 EDT
Attaching an updated /etc/X11/applnk/Internet/xrn.desktop file with Swedish
translation.

Would be nice if the translation could be included.
Comment 1 Christian Rose 2000-08-03 20:40:53 EDT
Created attachment 1956 [details]
xrn.desktop

Note You need to log in before you can comment on or make changes to this bug.